{% extends "gabaries/page.html.twig" %}
{% form_theme form 'bootstrap_5_layout.html.twig' %}
{% block body %}
{{ form_start(form) }}
    <label class="" for="email">Email</label>
    {{ form_widget(form) }}
    <button class="btn btn-primary mt-2" type="submit">Send</button>
{{ form_end(form) }}
{% endblock %}
